@charset "utf-8";
#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	height: 820px;
	background-color: #FFFFFF;
	background-image: url(_images/watermark.png);
	background-repeat: no-repeat;


















	background-position: 0%
.#QNANpx;
	background-position: 0%
.#QNANpx;
	background-position: 0px 300px;
}
#wrapper #header {
	width: 1000px;
	height: 140px;
	background-image: url(_images/logo.png);
	background-repeat: no-repeat;
	background-position: 42px 42px;
}
#wrapper #body {
	width: 916px;
	height: 578px;
	margin-top: 42px;
	margin-right: 42px;
	margin-left: 42px;
}
#wrapper #body .copy {
	width: 420px;
	height: 540px;
	color: #474747;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 16px;
	float: left;
}
#wrapper #body .header {
	width: 420px;
	height: 540px;
	color: #4EA2AD;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 22px;
}
#wrapper #footer {
	width: 916px;
	height: 60px;
	background-color: #4EA2AD;
	padding-left: 42px;
	padding-right: 42px;
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	line-height: 54px;
}
#wrapper #footer a:link {
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	line-height: 54px;
}
#wrapper #footer a:hover {
	color: #CAF4F9;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	line-height: 54px;
}
#wrapper #body .projects {
	float: right;
	width: 420px;
	height: 550px;
	margin-right: 20px;
	background-image: url(_images/projects.png);
	background-repeat: no-repeat;
}
